Endpoint Vulnerability

CVE-2019-13721chromium: chromium-browser: use-after-free in PDFium [epel-7]

Description

chromium-browser: use-after-free in PDFium [epel-7]

Affected Products

chromium

References

CVE-2019-13721,